Business Ads Reporting Mmm Reports
Updated: Jun 1, 2023
Copy for LLM
Ads in WhatsApp Status are available via the Marketing API. Learn more about ads in WhatsApp Status.
Reading
Edge between business and MMM reports.
Example
GET /v25.0/{business-id}/ads_reporting_mmm_reports HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
| Parameter | Description |
|---|---|
filteringarray<JSON object> |
filtering
field string
field
required operator enum {AFTER, ALL, ANY, BEFORE, CONTAIN, EQUAL, GREATER_THAN, GREATER_THAN_OR_EQUAL, IN, IN_RANGE, LESS_THAN, LESS_THAN_OR_EQUAL, NONE, NOT_CONTAIN, NOT_EQUAL, NOT_IN, NOT_IN_RANGE, ON_OR_AFTER, ON_OR_BEFORE, STARTS_WITH, MATCH, STEM_MATCH, TOP, CONTAINS_ANY, CONTAINS_ALL, NOT_CONTAINS_ANY}
operator
required value string
value
required Show child parameters |
Fields
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {}
}
data
A list of AdsReportBuilderMMMReport nodes.
paging
For more details about pagination, see the Graph API guide.
Error Codes
| Error Code | Description |
|---|---|
2616 | The reporting data you are trying to fetch has too many rows. Please pull data for shorter time periods or use filters to restrict the number of ad IDs |
190 | Invalid OAuth 2.0 Access Token |
104 | Incorrect signature |
Creating
You can't perform this operation on this endpoint.
Updating
You can't perform this operation on this endpoint.
Deleting
You can't perform this operation on this endpoint.